/* @group Typography */
html {
  font-size: 62.5%;
}

body {
  font-size: 1.65em;
  line-height: 1.6;
  font-weight: 400;
  margin: 0;
  padding: 0;
  -webkit-font-feature-settings: "kern", "liga", "pnum";
  -moz-font-feature-settings: "kern", "liga", "pnum";
  -ms-font-feature-settings: "kern", "liga", "pnum";
  font-feature-settings: "kern", "liga", "pnum";
  -webkit-font-smoothing: antialiased;
}

.brand {
  color: #887b5a !important;
}

.brand-alt {
  color: #2b2004 !important;
}

p {
  margin: 0 0 1em 0;
}

p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}

/*! Links */
a {
  text-decoration: underline;
  transition: color 0.1s linear;
  outline: 0;
}

a:hover {
  text-decoration: none;
}

a:visited {
  outline: 0;
}

a:active, a:focus, a:active, a:focus {
  outline: none;
}

/*! Headings */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
  text-decoration: none;
  color: #000;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: inherit;
}

/*! Mobile-first Typography */
h1 {
  font-size: 3.75rem;
  line-height: 1.2;
  letter-spacing: -.08rem;
}

h2 {
  font-size: 3.0rem;
  line-height: 1.25;
  letter-spacing: -.08rem;
}

h3 {
  font-size: 2.75rem;
  line-height: 1.3;
  letter-spacing: -.08rem;
}

h4 {
  font-size: 2.0rem;
  line-height: 1.35;
  letter-spacing: -.08rem;
}

h5 {
  font-size: 1.8rem;
  line-height: 1.5;
  letter-spacing: -.05rem;
}

h6 {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0;
}

/*! Desktop Typography */
@media screen and (min-width: 48em) {
  h1 {
    font-size: 4.75rem;
  }
  h2 {
    font-size: 3.5rem;
  }
  h3 {
    font-size: 3.0rem;
  }
  h4 {
    font-size: 2.5rem;
  }
  h5 {
    font-size: 2.25rem;
  }
  h6 {
    font-size: 2.1rem;
  }
}

hr {
  border-bottom: 1px solid #ddd;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 1.6em 0;
}

hr.none {
  border: none;
  background: transparent;
  margin: 0.8em 0;
}

/*! Responsive Images */
img, picture {
  margin: 0;
  max-width: 100%;
  height:auto !important;
}

/* Read More links */
a.more-link:link,
a.more-link:visited {
  color: #919191;
  /*border: 1px solid hsl(0, 0%, 75%);*/
  letter-spacing: .1rem;
  font-size: 12px;
  font-weight: 600;
  line-height: 38px;
  text-transform: uppercase;
  height: 38px;
  padding: 0;
  margin:  0 0 20px 0;
  display: inline-block;
  text-decoration: none;
  float: right;
  border-radius: 2px;
  position: relative;
}

a.more-link:link:hover,
a.more-link:visited:hover {
  color: #fff;
  background-color: #887b5a;
  border-color: #887b5a;
}

/* Default Button Style */
button,
input[type="reset"],
input[type="submit"],
input[type="button"],
a.button {
  color: #fff;
  font-family: inherit;
  line-height: 1.5em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  border: none;
  text-shadow: 0 1px 0px #695f46;
  border-radius: 2px;
  background: #887b5a;
  background-clip: border-box;
  position: relative;
  background-repeat: repeat-x;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
a.button:hover {
  background: #887b5a;
  background-color: #fff;
  background-image: -webkit-linear-gradient(#796d50, #887b5a);
  background-image: linear-gradient(#796d50, #887b5a);
  background-clip: border-box;
  position: relative;
  cursor: pointer;
}

a.button span.btn_caption {
  color: #d6f1ff;
  text-shadow: 0 1px 0 #002538;
}

/* @end */
#header {
  padding: 15px 0px;
}

/* @group Main Menu */
/* Top Level Links */






#menu ul li a {
  color: #b1ba1d;
  text-shadow: none;
  font-size: 1em;
  font-weight: 300;
  line-height: 30px;
  padding: 0px 12px;
 
  border: 1px solid transparent;
}

/* Top Level Hover Links */
#menu li a:hover,
#menu li.active a:hover {
  color: #887b5a;
}

/* Top Level Active Links */
#menu ul li.active a {
    color: #FFF2D1;
	
    background-color: #695f46;
   
}

/* Top Level Active Hover Links */
@media screen and (min-width: 48em) {
  #menu li a:hover,
  #menu li.active a:hover {
    color: #b1ba1d;
background-color: #695f46;
  }
}

/* Top Level Hover Parent Links */
#menu li.menu-item-has-children:hover a,
#menu li.menu-item-has-children.active:hover a,
#menu li.menu-item-has-children.sfHover a {
  color: #FFF2D1;
}

@media screen and (min-width: 48em) {
  #menu li.menu-item-has-children:hover a,
  #menu li.menu-item-has-children.active:hover a,
  #menu li.menu-item-has-children.sfHover a {
    background: #695f46;
    border: 1px solid #695f46;
    border-top: 1px solid #7f7354;
  }
}

/* Sublevel Links */
#menu ul.sub-menu li a,
#menu li:hover ul.sub-menu a,
#menu li.active:hover ul.sub-menu a {
  padding: 5px 1px 5px 1px;
  border: none !important;
  text-shadow: none !important;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

@media screen and (min-width: 48em) {
  #menu ul.sub-menu li a,
  #menu li:hover ul.sub-menu a,
  #menu li.active:hover ul.sub-menu a {
    padding: 10px 8px 10px 10px;
    font-size: 1.1em;
   /* background: #695f46; */
   background-color: transparent;
    min-width: 150px;
  }
}

/* Sublevel Hover Links */
@media screen and (min-width: 48em) {
  #menu ul.sub-menu li a:hover,
  #menu li:hover ul.sub-menu a:hover,
  #menu li.active:hover ul.sub-menu a:hover {
    color: #b1ba1d;
    text-shadow: none;
    background-color: #5a513c;
  }
}

/* Nav Sublevel Shadow */
@media screen and (min-width: 48em) {
  #menu ul.sub-menu {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  }
}

@media screen and (max-width: 47.9375em) {
  #menu ul.sub-menu {
    border-left: 2px solid #3b3b3b;
    padding-left: 10px;
    margin-left: 14px;
	background-color: transparent;
  }
/* steve */
#menu ul li.active a {
    color: #b1ba1d;
    background-color: transparent;
   
}
/*#menu ul ul ul.sub-menu li a {
	
}
 */


/*  end steve */

}

@media screen and (max-width: 47.9375em) {
  /* Mobile Dropdown Toggle Button */
  #shownav {
    width: 28px;
    top: 30px;
    right: 30px;
  }
  #shownav span {
    background: #887b5a;
  }
  #shownav.active span {
    background: #fff;
  }
  #wrap #menu li.active a,
  #wrap #menu li a,
  #wrap #menu li a:hover {
    border: none;
  }
  #wrap #menu li a {
    color: #fff;
  }
  #wrap #menu li.active a,
  #wrap #menu li a:hover,
  #wrap #menu li.active a:hover {
    color: #a29573;
  }
  #wrap #menu ul ul.sub-menu li a {
    color: white;
  }
  #wrap #menu ul ul.sub-menu li a:hover {
    color: #a29573;
  }
  #menu.right {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    float: none;
  }
}

/* Restore Menu Visibility after toggle */
@media screen and (min-width: 48em) {
  #menu {
    display: block !important;
  }
}

/* @end */
/* @group Teaser */
#teaser {
  border-top: 10px solid #fff;
  background: #E0DFDB;
}

#teaser h4 {
  margin-bottom: 1.25rem;
}

/* @end */
/* @group Breadcrumbs */
#breadcrumbs {
  background: #fff;
  border: 1px solid #ebebeb;
}

#breadcrumbs .sep {
  color: #8c8d87;
  text-shadow: #fff 1px 0px 1px;
}

p#breadcrumbs a, p#breadcrumbs strong {
  color: #6b6b6b;
}

/* @end */
/* @group Tabs */
ul.tabs {
  border-bottom: 1px solid #d4d4d4;
}

ul.tabs li a {
  border: 1px solid #cacaca;
  background: #f6f6f6;
}

ul.tabs li a {
  border-width: 1px 0 0 1px;
}

ul.tabs li a.active {
  background: #fff;
  border-color: #cacaca;
}

/* @end */
/* @group Toggles */
.toggle_container {
  background-color: #fff;
}

ul.tabs a, p.trigger, p.trigger a {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -moz-user-select: none;
  -o-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

p.trigger a:hover,
p.trigger.active a:hover,
p.trigger:hover a {
  color: #666;
  text-shadow: #fafafa -1px 1px 0;
}

/* Active Toggle State */
p.trigger.active a {
  text-shadow: #fff 1px 1px 0;
}

/* @end */
/* @group Latest Posts (shortcode) */
.latestposts .latest-item {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.one_third .latestposts .latest-item {
  margin-bottom: 0;
  padding-bottom: 0;
}

.latestposts h4 {
  margin-bottom: 2px;
  padding-bottom: 0;
}



.latestposts .latest-excerpt p {
  font-size: 12px;
  margin: 0;
}

.latestposts .latest-title a {
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
}

.latestposts a.more-link,
.latestposts a.button {
  background: none;
  text-shadow: none;
  font-size: 12px;
}

.latestposts a.more-link:hover,
.latestposts a.button:hover {
  background: #5a4308;
}

.latest-img {
  border: 1px solid #fff;
  background-color: #f4f4f4;
  padding: 4px;
  margin: 5px 12px 4px 0px;
  box-shadow: 1px 1px 0px #CCC;
}

/* @end */
/* @group Pagination */
/* Page and Post Navigation */
.pagination span, .pagination a:link {
  color: #fff;
  background: #0679d3;
  text-shadow: #fff 0 1px 0;
  box-shadow: 0px 1px 0px #fff;
}

.pagination a:hover,
.pagination .current {
  color: #fff;
  background: #7ba722;
  text-shadow: #71991f 0 1px 0;
}

/* @end */
/* @group Widgets */
#sidebar .inner {
  border: 8px solid #fff;
  background: #f0f0f0;
  box-shadow: 2px 2px 4px #ccc;
  padding: 0.9375em;
}

#content-wrapper {
  background: url("../orion/images/main_bg.png") center 0 no-repeat;
  border-top: 10px solid #fff;
  padding-top: 20px;
  min-height: 37.5em;
}

.widget-container {
margin-bottom: 20px;
}

/*! Widget Headings */
.widget-container h3,
.widget-container h4 {
  font-size: 1.5em;
  line-height: 120%;
  padding-bottom: 5px;
  border-bottom: 4px solid #ededed;
}

.widget-container a:hover {
  text-decoration: underline;
}

/*! Widget Menus */
#sidebar .widget-container li.page_item a,
#sidebar .widget-container li.menu-item a {
  border-bottom: none;
  text-decoration: none;
  font-weight: normal;
}

#sidebar .widget-container li.page_item ul,
#sidebar .widget-container li.menu-item ul {
  border-left: 1px solid #eee;
  margin: 5px 0px 5px 15px;
}

#sidebar .widget-container li.page_item ul ul,
#sidebar .widget-container li.menu-item ul ul {
  font-size: .85em;
}

/*
Add Bullets to the core widgets
Uncomment the first rule below
to apply bullets to all widgets
*/
.widget-container ul.square li,
.widget-container ul li li {
  background: none;
  padding-left: 0;
}

/* Custom Menu Widget Images (arrows) */
#sidebar li.page_item a,
#sidebar li.menu-item a {
  background: url(images/arrow_bullet.png) 8px 10px no-repeat;
  text-decoration: none;
}

#sidebar li.page_item a:hover,
#sidebar li.menu-item a:hover {
  background: url(images/arrow_bullet.png) 8px -64px no-repeat;
}

/* @end */
/* Author Bio */
#author-info img.avatar {
  border: 1px solid #d8d8d8;
  background-color: #f9f9f9;
  padding: 4px;
}

/* @group WP Overrides */
span.post_written,
span.post_categories {
  font-family: Sans-Serif;
}

.postmeta a {
  text-decoration: none;
  padding-bottom: 2px;
}

.postmeta a:hover {
  text-decoration: none;
  padding-bottom: 2px;
  color: #3b3b3b;
}

.postmeta .post-comments a:link {
  text-decoration: none;
  border-bottom: none;
  padding-bottom: 0px;
}

/* Post Images */
.wp-post-image {
  margin: 10px 15px 5px 0px;
  background-color: #fff;
  padding: 5px;
  box-shadow: 1px 1px 1px #CCC;
  position: relative;
}

/* all 1px border accents */
.entry-utility,
.entry-meta,
.post,
.postmeta.small,
.st_relatedposts h4,
#sidebar li.page_item a,
#sidebar li.menu-item a {
  border-bottom: 1px solid #eaeaea;
}

hr {
  background-color: #fefefe;
}

body.single .entry-utility {
  border-bottom: none;
}

/* @end */
/* @group Footer */
#footer {
  color: #a0957b;
}

#footer h3 {
  color: #FFF2D1;
  font-size: 1.25em;
  line-height: 1.5em;
  font-weight: 300;
  letter-spacing: normal;
  margin-top: .5em;
}

#footer a {
  color: #FFF2D1;
  text-shadow: none !important;
}

#footer a:hover {
  color: #fff;
}

#footermenu li {
  color: #5a4308;
}

#footermenu li a {
  color: #FFF2D1;
  text-decoration: none;
}

#credits {
  color: #887b5a;
  text-shadow: none;
}

/* @end */
@media screen and (max-width: 47.9375em) {
  img.alignleft,
  img.alignright {
    float: none;
    margin: 0px 15px 10px 0px;
    width: auto;
  }
  img.alignleft.malign {
    float: inherit;
    margin-right: 10px;
  }
  img.alignright.malign {
    float: inherit;
    margin-left: 10px;
  }
  .latestposts img.alignleft {
    float: left;
  }
  /* Centers the Logo in mobile layouts */
  #wrap #header div#site-title a,
  #wrap #header h1#site-title a,
  #wrap .site-desc {
    margin: 10px auto;
    display: block;
    text-align: center;
  }
}

.green {
color: #b1ba1d;
}

.brown {
color: #845902;
}








/* STEVE */
@media screen and (max-width: 1206px) {

#menu.right li a,
#menu ul.sub-menu li a,
#menu li:hover ul.sub-menu a,
#menu li.active:hover ul.sub-menu a

{
    font-size: 14px;
}
}

@media screen and (max-width: 1165px) {
#header {
	padding: 15px 0px 25px 0px;	
}

}



@media screen and (max-width: 811px) {
#menu.right li a,
#menu ul.sub-menu li a,
#menu li:hover ul.sub-menu a,
#menu li.active:hover ul.sub-menu a {
    font-size: 13px;
}

}

@media screen and (max-width: 774px) {
#menu.right li a,
#menu ul.sub-menu li a,
#menu li:hover ul.sub-menu a,
#menu li.active:hover ul.sub-menu a {
    font-size: 12px;
}

}



@media screen and (max-width: 767px) {
#menu.right li a,
#menu ul.sub-menu li a,
#menu li:hover ul.sub-menu a,
#menu li.active:hover ul.sub-menu a {
    font-size: 24px;
    padding-top: 10px;
}

}


@media screen and (max-width: 47.9375em) {
#header {
	padding: 15px 0px 15px 0px;	
}

}




/* @end */


